### Method

# WebKit2WebExtension DOMTreeWalker get_root

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_tree_walker_get_root (
      WebKitDOMTreeWalker* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMTreeWalker:root`

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.